/*     106307 : 맞춤형 컨텐츠      */
.empty__106307__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106307__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106307__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106307__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106307__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106307__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106307__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106307__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106307__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106307__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106307__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106307__ {
		padding: 0;
	}
	.tab__106307__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106307__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106307__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106307__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106307__ .dep2>li a {font-size:15px;}
	}

}

/*     106568 : 맞춤형 컨텐츠      */
.empty__106568__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106568__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
	border-bottom:0;
}
.tab__106568__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106568__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106568__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106568__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106568__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106568__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106568__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106568__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106568__ {
		padding: 0;
	}
	.tab__106568__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106568__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106568__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106568__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106324 : 맞춤형 컨텐츠      */
.empty__106324__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106324__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106324__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106324__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106324__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106324__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106324__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106324__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106324__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106324__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106324__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106324__ {
		padding: 0;
	}
	.tab__106324__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106324__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106324__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106324__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     107414 : 타이틀 텍스트      */
.title__107414__ {font-size:0; }
.title__107414__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107414__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107414__.style_top p {padding-top:10px;}
.title__107414__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107414__.style_right p {padding-right:14px;}
.title__107414__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107414__.style_bottom p {padding-bottom:12px;}
.title__107414__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107414__.style_left p {padding-left:14px;}
.title__107414__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107414__.style_circle1 p {padding-left:18px;}
.title__107414__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107414__.style_circle2 p {padding-left:18px;}
.title__107414__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107415 : 타이틀 텍스트      */
.title__107415__ {font-size:0; }
.title__107415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107415__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107415__.style_top p {padding-top:10px;}
.title__107415__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107415__.style_right p {padding-right:14px;}
.title__107415__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107415__.style_bottom p {padding-bottom:12px;}
.title__107415__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107415__.style_left p {padding-left:14px;}
.title__107415__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107415__.style_circle1 p {padding-left:18px;}
.title__107415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107415__.style_circle2 p {padding-left:18px;}
.title__107415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107418 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107418__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107418__ ul li:first-child {margin-top:0}
.text_list__107418__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107418__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107418__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107418__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107418__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107418__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107418__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107418__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107418__ ul li {font-size:15px}
}

/*     107434 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107434__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107434__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107434__ ul li:first-child {margin-top:0}
.text_list__107434__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107434__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107434__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107434__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107434__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107434__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107434__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107434__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107434__ ul li {font-size:15px}
}

/*     107416 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107416__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107416__ ul li:first-child {margin-top:0}
.text_list__107416__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107416__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107416__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107416__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107416__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107416__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107416__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107416__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107416__ ul li {font-size:15px}
}

/*     107435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107435__ ul li:first-child {margin-top:0}
.text_list__107435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107435__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107435__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107435__ ul li {font-size:15px}
}

/*     107436 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107436__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107436__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107436__ ul li:first-child {margin-top:0}
.text_list__107436__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107436__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107436__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107436__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107436__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107436__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107436__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107436__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107436__ ul li {font-size:15px}
}

/*     107258 : 이미지 (비율형)      */
.img_ratio__107258__ {max-width:100%;vertical-align:top}
.img_ratio__107258__ * {box-sizing:border-box}
.img_ratio__107258__ a {display:block;vertical-align:top}
.img_ratio__107258__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__107258__ img {width:auto}
}

/*     107437 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107437__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107437__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107437__ ul li:first-child {margin-top:0}
.text_list__107437__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107437__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107437__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107437__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107437__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107437__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107437__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107437__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107437__ ul li {font-size:15px}
}

/*     107423 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107423__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107423__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107423__ ul li:first-child {margin-top:0}
.text_list__107423__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107423__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107423__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107423__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107423__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107423__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107423__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107423__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107423__ ul li {font-size:15px}
}

/*     107420 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107420__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107420__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107420__ ul li:first-child {margin-top:0}
.text_list__107420__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107420__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107420__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107420__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107420__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107420__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107420__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107420__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107420__ ul li {font-size:15px}
}

/*     107438 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107438__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107438__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107438__ ul li:first-child {margin-top:0}
.text_list__107438__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107438__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107438__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107438__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107438__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107438__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107438__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107438__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107438__ ul li {font-size:15px}
}

/*     107421 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107421__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107421__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107421__ ul li:first-child {margin-top:0}
.text_list__107421__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107421__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107421__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107421__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107421__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107421__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107421__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107421__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107421__ ul li {font-size:15px}
}

/*     107439 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107439__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107439__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107439__ ul li:first-child {margin-top:0}
.text_list__107439__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107439__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107439__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107439__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107439__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107439__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107439__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107439__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107439__ ul li {font-size:15px}
}

/*     107419 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107419__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107419__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107419__ ul li:first-child {margin-top:0}
.text_list__107419__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107419__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107419__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107419__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107419__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107419__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107419__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107419__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107419__ ul li {font-size:15px}
}

/*     107440 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107440__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107440__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107440__ ul li:first-child {margin-top:0}
.text_list__107440__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107440__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107440__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107440__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107440__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107440__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107440__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107440__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107440__ ul li {font-size:15px}
}

/*     107426 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107426__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107426__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107426__ ul li:first-child {margin-top:0}
.text_list__107426__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107426__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107426__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107426__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107426__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107426__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107426__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107426__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107426__ ul li {font-size:15px}
}

/*     107442 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107442__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107442__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107442__ ul li:first-child {margin-top:0}
.text_list__107442__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107442__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107442__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107442__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107442__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107442__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107442__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107442__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107442__ ul li {font-size:15px}
}

/*     107443 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107443__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107443__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107443__ ul li:first-child {margin-top:0}
.text_list__107443__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107443__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107443__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107443__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107443__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107443__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107443__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107443__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107443__ ul li {font-size:15px}
}

/*     107422 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107422__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107422__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107422__ ul li:first-child {margin-top:0}
.text_list__107422__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107422__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107422__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107422__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107422__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107422__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107422__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107422__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107422__ ul li {font-size:15px}
}

/*     107429 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107429__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107429__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107429__ ul li:first-child {margin-top:0}
.text_list__107429__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107429__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107429__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107429__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107429__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107429__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107429__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107429__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107429__ ul li {font-size:15px}
}

/*     107428 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107428__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107428__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107428__ ul li:first-child {margin-top:0}
.text_list__107428__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107428__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107428__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107428__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107428__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107428__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107428__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107428__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107428__ ul li {font-size:15px}
}

/*     107431 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107431__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107431__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107431__ ul li:first-child {margin-top:0}
.text_list__107431__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107431__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107431__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107431__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107431__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107431__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107431__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107431__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107431__ ul li {font-size:15px}
}

/*     107430 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107430__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107430__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107430__ ul li:first-child {margin-top:0}
.text_list__107430__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107430__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107430__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107430__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107430__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107430__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107430__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107430__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107430__ ul li {font-size:15px}
}

/*     107441 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107441__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107441__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107441__ ul li:first-child {margin-top:0}
.text_list__107441__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107441__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107441__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107441__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107441__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107441__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107441__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107441__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107441__ ul li {font-size:15px}
}

